lucenenet-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "George Aroush" <geo...@aroush.net>
Subject RE: Lucene.Net version to get
Date Wed, 11 Apr 2007 00:39:41 GMT
Hi James,

A while back, I re-packaged this release as build 4.  It is currently staged
here: http://people.apache.org/~aroush/Lucene.Net-2.0-004/ and I'm still
waiting for three +1 binding votes.  So far I only got 1 +1 vote.  I don't
know why, but it seems to be taking a while.  I just submitted another
reminder to the PMC, lets hope it gets on their radar this time.

Erik: if you can help, please do so.

James: If you are currently using build 3, then 4 is 99% the same.  And yes,
2.0 is backward compatible with 1.9.x on the index side of things.  However,
2.0 has removed depreciated APIs.

Regards,

-- George Aroush


> -----Original Message-----
> From: Shaw, James [mailto:James_Shaw@intuit.com] 
> Sent: Saturday, April 07, 2007 9:03 PM
> To: lucene-net-dev@incubator.apache.org
> Subject: Lucene.Net version to get
> 
> George and all,
> I got the Lucene.Net 2.0 in 
> 
> Lucene.Net.2.0-003-26Feb27.src.zip
> 
> that was posted in 
> 
> http://incubator.apache.org/lucene.net/download/
> 
> but know that it had been pulled for not following Apache 
> voting process.  
> 
> Will the same build will re-appear as a stable release soon?  
> I read from the mailing list it would be Lucene.Net.2.0-004 
> that gets posted rather than 003?  I guess my main question 
> is if our company wants to use stable (released to public) 
> build of Lucene.Net 2.0, what build should we get, and when 
> should we expect it to be available?
> 
> Also is Lucene 2.0 backwards compatible with Lucene 1.9.x, 
> i.e., can 2.0 read index created with 1.9.x?
> 
> Thanks in advance for your answers.
> 


Mime
View raw message